blackbody 5e4K
ionization parameter -2 vary
grid -4 -1 1
abundances ISM no grains
grains single no qheat
hden 4
save line list ratio "hii.lin" "lines.dat" last no hash
save grid "hii.grd" last no hash
